# AutopatcherMySQLRepository.h File Reference

An implementation of the AutopatcherRepositoryInterface to use MySQL to store the relevant data. More...

`#include "AutopatcherRepositoryInterface.h"`
`#include "MySQLInterface.h"`
`#include "Export.h"`

## Classes

class | AutopatcherMySQLRepository

## Detailed Description

An implementation of the AutopatcherRepositoryInterface to use MySQL to store the relevant data.

This file is part of RakNet Copyright 2003 Jenkins Software LLC

Usage of RakNet is subject to the appropriate license agreement.